pam package in Ubuntu

libpam-doc: Documentation of PAM
libpam-modules: Pluggable Authentication Modules for PAM
libpam-modules-bin: Pluggable Authentication Modules for PAM - helper binaries
libpam-modules-bin-dbgsym: debug symbols for libpam-modules-bin
libpam-modules-dbgsym: debug symbols for libpam-modules
libpam-runtime: Runtime support for the PAM library
libpam0g: Pluggable Authentication Modules library
libpam0g-dbgsym: debug symbols for libpam0g
libpam0g-dev: Development files for PAM

This package has 28 new bugs and 1 open question.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1.5.3-5ubuntu5

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

PAMmain

Library for Pluggable Authentication Modules.

Bug supervisor: no
Bug tracker: no
Branch: yes
Translations: no

There are no registered releases for the PAM ⇒ main.

Noble (pre-release freeze)
1.5.3-5ubuntu5 release (main)
The Mantic Minotaur (current stable release)
1.5.2-6ubuntu1.1 security, updates (main)
1.5.2-6ubuntu1 release (main)
The Jammy Jellyfish (supported)
1.4.0-11ubuntu2.4 security, updates (main)
1.4.0-11ubuntu2 release (main)
The Focal Fossa (supported)
1.3.1-5ubuntu4.7 security, updates (main)
1.3.1-5ubuntu4 release (main)
The Bionic Beaver (supported)
1.1.8-3.6ubuntu2.18.04.6 security, updates (main)
1.1.8-3.6ubuntu2 release (main)
The Xenial Xerus (supported)
1.1.8-3.2ubuntu2.3 updates (main)
1.1.8-3.2ubuntu2 release (main)
The Trusty Tahr (supported)
1.1.8-1ubuntu2.2 security, updates (main)
1.1.8-1ubuntu2 release (main)